Subject: RE: [permaculture] Sustainable, Non-exploitive, Space Exploration

From: [email-masked]
Date: Mon, 14 Jun 1999 08:44:37 -0500

Skye wrote:
>I came to threee conclusions
>1. The vegan diet is basically for the financially priveledged of the
>"first" world.
>2. That it is environmentally destructive.
>3. That socially and ecologically the world cannot afford such a diet.

Dr. Weston Price (Price-Pottenger Nutrition Foundation) in his search of
villages, 
tribes, etc.that ate only indiginous foods and none of the displacing foods of
commerce never found a vegan society that had good nutrition as he measured
by 
good dentition (straight teeth without caries and well formed dental arches).

Many people, including myself, believe in the necessity of animals in a
sustainable
farming system and see them as much a part of permaculture as plants.
Best,
Steve  
Steve Bonney, President
Sustainable Earth
a 501(c)3 not-for-profit dedicated to economic development through
sustainable agriculture
100 Georgton Ct., W. Lafayette IN 47906
tel (765)463-9366; fax (765)497-0164; email [email-masked] 

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Larry London <[email-masked]>
Date: Mon, 14 Jun 1999 23:48:10 -0400 (EDT)

http://metalab.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

On Mon, 14 Jun 1999 [email-masked] wrote:

> by good dentition (straight teeth without caries and well formed dental arches).

> farming system and see them as much a part of permaculture as plants.

I have nothing against eating meat; individuals differ in their
nutritional needs, the need for animal protein varies from person
to person. Some theories link blood type with need for animal protein
or with natural affinity for vegan diet (the type A's, a+, a-, something
about lack of stomach acid to digest meat).

There is no question of the ability of a vegan diet to perfectly nourish
and sustain a person whether they live an active or sedentary lifestyle.
If people of an indigeneous culture aren't living healthy lives due to
their vegan diet it is simply because they did not eat enough of or 
a diverse enough range of vegan foods, not because they didn't eat animal
products. 

A perfectly adequate vegan diet can consist of the following foods:

fruit, fresh or dried
vegetables, fresh or dried
sprouts
seeds
beans
grains
nuts
sea vegetables
herbs
natural minerals: clay, mined or evaporated salt

The above fresh, cured, cultured, dried, juiced, cooked or fermented (all
kinds of krauts and kim chee)

You vegans should try White Wave SILK soy milk and soy yogurt (a boon
to all mankind; three cheers for WW!)

---